/*
Theme Name: Homelancer HVAC
Author: CozyThemes
Author URI: https://cozythemes.com/
Description: Homelancer HVAC is a modern, service-oriented WordPress child theme of Homelancer, designed specifically for HVAC contractors, heating and cooling companies, and home service businesses. With a clean, professional design and block-based Full Site Editing, it makes it easy to showcase HVAC services, expertise, and business information while creating a strong online presence. Explore more features at https://cozythemes.com/homelancer/.
Template: homelancer
Version: 1.0.0
Requires at least: 7.0
Tested up to: 7.0
Requires PHP: 7.0
License: GPLv3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: homelancer-hvac
Tags: blog, one-column, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, e-commerce, full-site-editing, block-patterns, full-width-template, rtl-language-support, threaded-comments, translation-ready, block-styles, wide-blocks
*/

nav.wp-block-navigation ul li a:hover,
.wp-block-button.is-style-outline a:hover {
  color: var(--wp--preset--color--secondary) !important;
}
.wp-block-cover.fotawp-cover-hover:hover .wp-block-cover__background {
  background-color: var(--wp--preset--color--foreground) !important;
}
.homelancer-hvac-move-top {
  margin-top: -110px !important;
}
.homelancer-hvac-move-bottom {
  margin-bottom: -110px !important;
}
.homelancer-hvac-move-bottom img {
  z-index: 1;
  position: relative;
}
.homelancer-hvac-contact-form form input,
.homelancer-hvac-contact-form form textarea {
  background: transparent;
  font-family: var(--wp--preset--font-family--space-grotesk) !important;
  font-weight: 700 !important;
  font-size: var(--wp--preset--font-size--large);
  color: var(--wp--preset--color--foreground);
  border-radius: 0px !important;
  border: 0px !important;
  border-bottom: 2px solid var(--wp--preset--color--foreground) !important;
}
.homelancer-hvac-contact-form form textarea {
  height: 100px !important;
}
.homelancer-hvac-contact-form form input[type="submit"] {
  background: transparent;
  font-size: var(--wp--preset--font-size--large) !important;
  font-family: var(--wp--preset--font-family--space-grotesk) !important;
  border: none !important;
  padding: 0px !important;
  margin-top: 40px !important;
}
.homelancer-hvac-contact-form form input[type="submit"]:hover {
  background: transparent !important;
  cursor: pointer;
  color: var(--wp--preset--color--secondary) !important;
}
.entry-content.wp-block-post-content a,
.wp-block-comment-content a,
p a,
.wp-block-heading a {
  text-decoration: underline;
}


/* Button Up Arrow */
.wp-block-button.is-style-button-with-uparrow-icon a.wp-block-button__link.has-primary-color.has-transparent-background-color:hover {
  background: initial !important;
  color: var(--wp--preset--color--secondary) !important;
}
.wp-block-button.is-style-button-with-uparrow-icon a.wp-block-button__link.has-primary-color.has-transparent-background-color:hover:after{
  background-color: var(--wp--preset--color--secondary) !important;
}

/* Image Icon Position Relative */
.homelancer-hvac-position-relative{
  position: relative;
}